.info {
	float:right !important;
	width:390px !important;
}
#footer .privacy ul li::after {
	content: "|" !important;
}
#field_3_5{
	width: 100% !important;
}
.woocommerce-page .woocommerce-breadcrumb a {
    color: #777;
    margin-right: 10px;
}

.woocommerce-breadcrumb .home {
  background: url("../images/breadcrumb-arrow2.png") no-repeat scroll 112% 18% !important;
  padding:0 15px 0 5px;
}
footer UL.menu LI:after{
	content:"|";
	margin:0 3px;
}
footer UL.menu LI.last-menu-item:after{
	content:" ";
}
.breadcrumb > LI + LI:before {
    padding: 0 5px !important;
	content: "" !important;
}
